
Website Input - Task #1951

Feature # 758 (Closed): Handle forms authentication

Create a web client wrapper around mechanize

07/30/2017 05:14 AM - Luke Murphey

Status: Closed Start date: 07/30/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 490 - 07/31/2017 06:52 AM - lukemurphey

Adding a wrapper around the HTTP clients

Closes #1951

Revision 523 - 07/31/2017 06:52 AM - lukemurphey

Adding a wrapper around the HTTP clients

Closes #1951

History

#1 - 07/31/2017 06:53 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r490.
